Engineering Papers⌕ Search

SEARCH · Engineering Papers

Results for “higher-order perturbative calculations”

Search indexed NASA NTRS and DOE OSTI research on propulsion, heat transfer, battery materials and energy systems. Follow report and document links to the original sources.

Quote a phrase for an exact phrase match. Source license links do not imply unrestricted reuse.

71 records · Page 4

Recent Advances toward Efficient Calculation of Higher Nuclear Derivatives in Quantum Chemistry

In this article, we provide an overview of state-of-the-art techniques that are being developed for efficient calculation of second and higher nuclear derivatives of quantum mechanical (QM) energy. Calculations of nuclear Hessians and anharmonic terms incur high costs and memory and scale poorly with system size. Three emerging classes of methods—machine learning (ML), automatic differentiation (AD), and matrix completion (MC)—have demonstrated promise in overcoming these challenges. We illustrate studies that employ unsupervised ML methods to reduce the need for multiple Hessian calculations in dynamics simulations and those that utilize supervised ML to construct approximate potential energy surfaces and estimate Hessians and anharmonic terms at reduced cost. By extension, if electronic structure operations could be written in a manner similar to functions underlying ML methods, rapid differentiation or AD routines can be employed to inexpensively calculate higher arbitrary-order derivatives. While ML approaches are typically black-box, we describe methods such as compressed sensing (CS) and MC, which explicitly leverage problem-specific mathematical properties of higher derivatives such as sparsity and low-rank, to complete higher derivative information using only a small, incomplete sample. The three classes of methods facilitate reliable predictions of observables ranging from infrared spectra to thermal conductivity and constitute a promising way forward in accurately capturing otherwise intractable higher-order responses of QM energy to nuclear perturbations.

38 RADIATION CHEMISTRY, RADIOCHEMISTRY, AND NUCLEA↗

Enthalpies of formation for Criegee intermediates: A correlation energy convergence study

Criegee intermediates, formed from the ozonolysis of alkenes, are known to have a role in atmospheric chemistry, including the modulation of the oxidizing capacity of the troposphere. Although studies have been conducted since their discovery, the synthesis of these species in the laboratory has ushered in a new wave of investigations of these structures, both theoretically and experimentally. In some of these theoretical studies, high-order corrections for correlation energy are included to account for the mid multi-reference character found in these systems. Many of these studies include a focus on kinetics; therefore, the calculated energies should be accurate (<1 kcal/mol in error). In this research, we compute the enthalpies of formation for a small set of Criegee intermediates, including higher-order coupled cluster corrections for correlation energy up to coupled cluster with perturbative quintuple excitations. The enthalpies of formation for formaldehyde oxide, anti-acetaldehyde oxide, syn-acetaldehyde oxide, and acetone oxide are presented at 0 K as 26.5, 15.6, 12.2, and 0.1 kcal mol−1, respectively. Additionally, we do not recommend the coupled cluster with perturbative quadruple excitations [CCSDT(Q)] energy correction, as it is approximately twice as large as that of the coupled cluster with full quadruple excitations (CCSDTQ). Half of the CCSDT(Q) energy correction may be included as a reliable, cost-effective estimation of CCSDTQ energies for Criegee intermediates.

Chemistry↗

Interplay between magnetism and band topology in the kagome magnets R Mn 6 Sn 6

Kagome-lattice magnets R Mn 6 Sn 6 recently emerged as a new platform to exploit the interplay between magnetism and topological electronic states. Some of the most exciting features of this family are the dramatic dependence of the easy magnetization direction on the rare-earth specie, despite other magnetic and electronic properties being essentially unchanged, and the kagome geometry of the Mn planes that in principle can generate flat bands and Dirac points; gapping of the Dirac points by spin-orbit coupling has been suggested recently to be responsible for the observed anomalous Hall response in the member TbMn 6 Sn 6 . In this paper, we address both issues with ab initio calculations. We have discovered the significant role played by higher-order crystal-field parameters and rare-earth magnetic anisotropy constants in these systems. Further, we demonstrate that the microscopic origin of rare-earth magnetic anisotropy can also be quantified and understood at various levels: ab initio, phenomenological, and analytical. In particular, using a simple and physically transparent analytical model based on perturbation theory, we are able to explain, with full quantitative agreement, the evolution of rare-earth magnetic anisotropy across the series. We analyze in detail the topological properties of Mn-dominated bands and demonstrate how they emerge from the multiorbital planar kagome model. We further show that, despite this fact, most of the topological features at the Brillouin zone corner K are strongly 3D and therefore cannot explain the observed quasi-2D anomalous Hall effect, while the most pronounced quasi-2D dispersion are too far removed from the Fermi level. By employing self-consistent calculations with ab initio many-body approaches, we demonstrate that the exchange-correlation effects beyond the density functional theory for itinerant Mn- d electrons do not significantly alter the obtained electronic and magnetic structure. Therefore, we conclude that, contrary to previous claims, the most pronounced 2D kagome-derived topological band features bear little relevance to transport in RMn 6 Sn 6 , albeit they may possibly be brought to focus by electron or hole doping.

75 CONDENSED MATTER PHYSICS, SUPERCONDUCTIVITY AND↗

All-electron molecular Dirac-Hartree-Fock calculations - Properties of the XH4 and XH2 molecules and the reaction energy XH4 yields XH2 + H2, X = Si, Ge, Sn, Pb

Relativistic corrections to a number of properties of the Group IV hydrides are calculated using the Dirac-Hartree-Fock method. The use of first-order perturbation theory is sufficient to obtain relativistic corrections for Ge, but the effects of spin-orbit interaction and other higher-order effects begin to show for Sn and become important for Pb. The energy of the reaction XH4 yields XH2 + H2 (X = Si, Ge, Sn, and Pb) is also calculated. The results are compared with relativistic effective core potential calculations, first-order perturbation theory calculations, and limited experimental data.

Dyall, Kenneth G.↗

Stochastic Vector Techniques in Ground-State Electronic Structure

Herein we review a suite of stochastic vector computational approaches for studying the electronic structure of extended condensed matter systems. These techniques help reduce algorithmic complexity, facilitate efficient parallelization, simplify computational tasks, accelerate calculations, and diminish memory requirements. While their scope is vast, we limit our study to ground-state and finite temperature density functional theory (DFT) and second-order many-body perturbation theory. More advanced topics, such as quasiparticle (charge) and optical (neutral) excitations and higher-order processes, are covered elsewhere. We start by explaining how to use stochastic vectors in computations, characterizing the associated statistical errors. Next, we show how to estimate the electron density in DFT and discuss effective techniques to reduce statistical errors. Finally, we review the use of stochastic vectors for calculating correlation energies within the second-order Møller-Plesset perturbation theory and its finite temperature variational form. Example calculation results are presented and used to demonstrate the efficacy of the methods.

37 INORGANIC, ORGANIC, PHYSICAL, AND ANALYTICAL CH↗

Direct quarkonium production in DIS from a joint CGC and NRQCD framework

We compute the differential cross section for direct quarkonium production in high-energy electron-nucleus collisions at small 𝑥. Our computation is performed within the nonrelativistic QCD factorization formalism that separates the calculation into short distance coefficients and long distance matrix elements that depend on the color and spin of the state. We obtain the short distance coefficients of the production of the heavy quark pair within the framework of the color glass condensate effective field theory, which resums coherent multiple interactions of the heavy quark pair with the nucleus to all orders. Our results are expressed as the convolution of perturbatively calculable functions with multipoint lightlike Wilson line correlators. In the correlation limit, we establish the correspondence between our color glass condensate formulation with calculations employing the transverse momentum dependent (TMD) framework. We extend this correspondence by resumming kinematic power corrections within the improved TMD framework, which interpolates between the TMD formalism and 𝑘 ⊥ -factorization formalism. We present a detailed numerical analysis, focusing on 𝐽/𝜓 production in the kinematics accessible at the future Electron-Ion Collider, highlighting the importance of genuine higher-order saturation contributions when the electron collides with a large nucleus. Our results are also valid in the photoproduction limit where we expect the largest contribution from genuine higher-order saturation contributions which could be accessed in ultraperipheral collisions of relativistic heavy ions.

72 PHYSICS OF ELEMENTARY PARTICLES AND FIELDS↗

Angular Distribution of Dimuons from Drell-Yan Production in p+Fe Interactions at 120 GeV Beam Energy

In the E906/SeaQuest Fermilab experiment, we report a measurement of the angular distributions by measuring the angular parameters $\lambda$, $\mu$, and $\nu$ of Drell-Yan dimuons produced using a 120 GeV proton beam incident on an iron target. The angular distribution in the naive Drell-Yan model does not show any $\cos2\phi$ dependency, where $\phi$ denotes the azimuthal angle of dimuons in the Collins-Soper frame. However, pion-induced Drell-Yan experiments, such as NA10 and E615, have observed a significant dependence on $\cos2\phi$. The Boer–Mulders function, a transverse momentum-dependent distribution function, represents the correlation between the transverse spin and the transverse momentum of the quark. A non-zero Boer-Mulders function or an improved higher-order Drell-Yan model considering QCD effects can produce a $\cos 2\phi$ modulation in the Drell-Yan angular distribution. To measure the angular distributions, we have used an event mixing method to construct the combin atorial background, which was then subtracted from the data to isolate the Drell-Yan signal. Following this, we corrected the detector, trigger, and reconstruction efficiencies using a doubly-iterative Bayesian Unfolding method. This iterative unfolding technique improves the response matrix based on the results of the previous unfolding step, ensuring robust convergence without exaggeration of uncertainties. The angular distributions of the dimuons were measured over the invariant mass range $5.0 < M_{\mu^+ \mu^-} < 8.0$ $GeV/c^2$, with dimuon transverse momentum $P_T < 2$ GeV/c and Feynman-x $-0.18 < x_F < 0.9$. The measured angular distributions are then compared with the QCD calculations for $p + \text{Fe}$ interactions, and proton-induced angular distribution measurements from other experiments. We have observed weak $\cos 2\phi$ modulations as a function of $P_T$. For $P_T > 1.0 \, \text{GeV}/c$, the predicted NNLO perturbative QCD value of $\nu$ is larger than what we have me asured at E906/SeaQuest. Moreover, we have not observed a strong dependence of $\nu$ on the kinematic variables, such as dimuon mass $M_{\mu^+ \mu^-}$ and Bjorken-$x$. The spin alignment of the virtual photon, $\lambda$, measured from the SeaQuest Drell-Yan $p+\text{Fe}$ data, is found to be strongly dependent on $P_T$, decreasing as $P_T$ increases. $\lambda$ also holds to the upper bound condition $\lambda < 1.0$ within the statistical uncertainty, showing a trend similar to that predicted by NNLO perturbative QCD. However, for $1.0 < P_T < 2.0 \, \text{GeV}/c$, the extracted $\lambda$ value from SeaQuest is smaller than that predicted by perturbative QCD at NNLO.

72 PHYSICS OF ELEMENTARY PARTICLES AND FIELDS↗

Pion valence quark distribution at physical pion mass of N f = 2 + 1 + 1 lattice QCD

Abstract We present a state-of-the-art calculation of the unpolarized pion valence-quark distribution in the framework of large-momentum effective theory (LaMET) with improved handling of systematic errors as well as two-loop perturbative matching. We use lattice ensembles generated by the MILC collaboration at lattice spacinga≈ 0.09 fm, lattice volume 64 3 × 96,N f = 2 + 1 + 1 flavors of highly-improved staggered quarks and a physical pion mass. The LaMET matrix elements are calculated with pions boosted to momentumP z ≈ 1.72 GeV with high-statistics ofO(10 6 ) measurements. We study the pion PDF in both hybrid-ratio and hybrid-regularization-independent momentum subtraction (hybrid-RI/MOM) schemes and also compare the systematic errors with and without the addition of leading-renormalon resummation (LRR) and renormalization-group resummation (RGR) in both the renormalization and lightcone matching. The final lightcone PDF results are presented in the modified minimal-subtraction scheme at renormalization scaleμ= 2.0 GeV. We show that thex-dependent PDFs are compatible between the hybrid-ratio and hybrid-RI/MOM renormalization with the same improvements. We also show that systematics are greatly reduced by the simultaneous inclusion of RGR and LRR and that these methods are necessary if improved precision is to be reached with higher-order terms in renormalization and matching.

Physics↗

The Principle of Maximum Conformality Correctly Resolves the Renormalization-Scheme-Dependence Problem

In this paper, we clarify a serious misinterpretation and consequent misuse of the Principle of Maximum Conformality (PMC), which also can serve as a mini-review of PMC. In a recently published article, P. M. Stevenson has claimed that “the PMC is ineffective and does nothing to resolve the renormalization-scheme-dependence problem”, concluding incorrectly that the success of PMC predictions is due to the PMC being a “laborious, ad hoc, and back-door” version of the Principle of Minimal Sensitivity (PMS). We show that such conclusions are incorrect, deriving from a misinterpretation of the PMC and an overestimation of the applicability of the PMS. The purpose of the PMC is to achieve precise fixed-order pQCD predictions, free from conventional renormalization schemes and scale ambiguities. We demonstrate that the PMC predictions satisfy all the self-consistency conditions of the renormalization group and standard renormalization-group invariance; the PMC predictions are thus independent of any initial choice of renormalization scheme and scale. The scheme independence of the PMC is also ensured by commensurate scale relations, which relate different observables to each other. Moreover, in the Abelian limit, the PMC dovetails into the well-known Gell-Mann–Low framework, a method universally revered for its precision in QED calculations. Due to the elimination of factorially divergent renormalon terms, the PMC series not only attains a convergence behavior far superior to that of its conventional counterparts but also deftly curtails any residual scale dependence caused by the unknown higher-order terms. This refined convergence, coupled with its robust suppression of residual uncertainties, furnishes a sound and reliable foundation for estimating the contributions from unknown higher-order terms. Anchored in the bedrock of standard renormalization-group invariance, the PMC simultaneously eradicates the factorial divergences and eliminates superfluous systematic errors, which inversely provides a good foundation for achieving high-precision pQCD predictions. Consequently, owing to its rigorous theoretical underpinnings, the PMC is eminently applicable to virtually all high-energy hadronic processes.

71 CLASSICAL AND QUANTUM MECHANICS, GENERAL PHYSIC↗

Too big, too small, or just right? A benchmark assessment of density functional theory for predicting the spatial extent of the electron density of small chemical systems

Multipole moments are the first-order responses of the energy to spatial derivatives of the electric field strength. The quality of density functional theory prediction of molecular multipole moments thus characterizes errors in modeling the electron density itself, as well as the performance in describing molecules interacting with external electric fields. However, only the lowest non-zero moment is translationally invariant, making the higher-order moments origin-dependent. Therefore, instead of using the 3 × 3 quadrupole moment matrix, we utilize the translationally invariant 3 × 3 matrix of second cumulants (or spatial variances) of the electron density as the quantity of interest (denoted by K). The principal components of K are the square of the spatial extent of the electron density along each axis. A benchmark dataset of the principal components of K for 100 small molecules at the coupled cluster singles and doubles with perturbative triples at the complete basis set limit is developed, resulting in 213 independent K components. The performance of 47 popular and recent density functionals is assessed against this Var213 dataset. Several functionals, especially double hybrids, and also SCAN and SCAN0 predict reliable second cumulants, although some modern, empirically parameterized functionals yield more disappointing performance. The H, Li, and Be atoms, in particular, are challenging for nearly all methods, indicating that future functional development could benefit from the inclusion of their density information in training or testing protocols.

37 INORGANIC, ORGANIC, PHYSICAL, AND ANALYTICAL CH↗

Quantum Hamiltonian for the surface charge density on a ring torus and radiative decay of plasmons

Photon scattering and the ensuing excitation of surface plasmons in single rings, single composite rings, and many-ring systems was recently shown to provide dispersion and field distributions [K. V. Garapati et al., J. Phys. Commun. 2, 015031 (2018)] of potential for specific applications in particle and molecular trapping [R. Alaee et al., Appl. Phys. Lett. 109, 141102 (2016); M. Salhi et al., Phys. Rev. A 92, 033416 (2015)], in addition to metamaterials and sensing. Furthermore, following photon or electron interactions with metallic nanorings, both radiative and nonradiative decay channels are important in the consideration of the nanoparticle as a photon or phonon source, and in related applications. In this work, we quantize the electronic normal modes of the ring torus and obtain the radiative decay of plasmons. Due to a geometry-related complexity, we employ a perturbation approach to obtain analytical expressions for the radiative decay channel for a vacuum bounded single solid nanoring. In quantizing the fields, the frequency spectrum of the charge density normal modes of the nanoring is obtained and shown to agree with the exact quasistatic plasmon dispersion relations. Higher-order corrections beyond the presented zero- and first-order calculations may be obtained following the presented results. The results are of potential interest in quantum sensing such as entangling photons and plasmons, or plasmons and trapped molecules.

75 CONDENSED MATTER PHYSICS, SUPERCONDUCTIVITY AND↗

Structure Factors for Hot Neutron Matter from Ab Initio Lattice Simulations with High-Fidelity Chiral Interactions

We present the first ab initio lattice calculations of spin and density correlations in hot neutron matter using high-fidelity interactions at next-to-next-to-next-to-leading order in chiral effective field theory. These correlations have a large impact on neutrino heating and shock revival in core-collapse supernovae and are encapsulated in functions called structure factors. Unfortunately, calculations of structure factors using high-fidelity chiral interactions were well out of reach using existing computational methods. In this Letter, we solve the problem using a computational approach called the rank-one operator (RO) method. The RO method is a general technique with broad applications to simulations of fermionic many-body systems. It solves the problem of exponential scaling of computational effort when using perturbation theory for higher-body operators and higher-order corrections. Using the RO method, we compute the vector and axial static structure factors for hot neutron matter as a function of temperature and density. Here, the ab initio lattice results are in good agreement with virial expansion calculations at low densities but are more reliable at higher densities. Random phase approximation codes used to estimate neutrino opacity in core-collapse supernovae simulations can now be calibrated with ab initio lattice calculations.

73 NUCLEAR PHYSICS AND RADIATION PHYSICS↗

A Study of QCD Radiation in VBF Higgs Production with Vincia and Pythia

We discuss and illustrate the properties of several parton-shower algorithms available in Pythia and Vincia, in the context of Higgs production via vector boson fusion (VBF). In particular, the distinctive colour topology of VBF processes allows to define observables sensitive to the coherent radiation pattern of additional jets. We study a set of such observables, using the Vincia sector-antenna shower as our main reference, and contrast it to Pythia's transverse-momentum-ordered DGLAP shower as well as Pythia's dipole-improved shower. We then investigate the robustness of these predictions as successive levels of higher-order perturbative matrix elements are incorporated, including next-to-leading-order matched and tree-level merged calculations, using Powheg Box and Sherpa respectively to generate the hard events.

72 PHYSICS OF ELEMENTARY PARTICLES AND FIELDS↗

Les Houches study on inclusive jet production at NNLO+NNLL

Jet production at the LHC is a powerful probe of QCD, making it ideal for precision tests and determinations of QCD parameters such as parton distribution functions and the strong coupling constant. To make the most of the abundant jet production data collected at the LHC, precise calculations are required. While state-of-the-art calculations reach next-to-next-to-leading order (NNLO) QCD accuracy, a critical assessment of the remaining uncertainties arising from non-perturbative effects and missing higher orders remains crucial for correctly interpreting comparisons between theory and data. Scale variation is nearly always used to determine effects from missing higher orders. In this article, we reassess this method in the context of inclusive jet production by performing NNLO QCD calculations supplemented by small-jet-radius resummation through next-to-next-to-leading-logarithmic accuracy (NNLL). We find that NNLL resummation can have an appreciable impact on the scale uncertainty for inclusive jet cross sections, and, for some scale choices, can lead to sizeable shifts of the central cross section. We conclude that scale variations in fixed-order and resummed calculations can drastically underestimate the impact of higher orders for commonly used jet radius parameters, and that missing higher-order estimates obtained via scale variations should be considered unreliable. Our findings add further evidence to the importance of going beyond scale variations in jet and jet substructure calculations.

Lee, Kyle↗

Two-photon excitation of atomic oxygen

A standard perturbation expansion in the atom-radiation-field interaction is used to calculate the two-photon excitation cross section for the 1s2 2s2 2p4 3p to 1s2 2s2 3(4S)3p 3P transition in atomic oxygen. The lowest-order summation over bound and continuum intermediate states is handled by solving the equivalent inhomogeneous differential equation. Higher-order electron-correlation effects are also examined.

Pindzola, M. S.↗

A comparison of Lorentz, planetary gravitational, and satellite gravitational resonances

We consider a charged dust grain whose orbital motion is dominated by a planet's point-source gravity, but perturbed by higher-order terms in the planet's gravity field as well as by the Lorentz force arising from an asymmetric planetary magnetic field. Perturbations to Keplerian orbits due to a nonspherical gravity field are expressed in the traditional way: in terms of a disturbing function which can be expanded in a series of spherical harmonics (W. M. Kaula, 1966). In order to calculate the electromagnetic perturbation, we first write the Lorentz force in terms of the orbital elements and then substitute it into Gauss' perturbation equations. We use our result to derive strengths of Lorentz resonances and elucidate their properties. In particular, we compare Lorentz resonances to two types of gravitational resonances: those arising from periodic tugs of a satellite and those due to the attraction of an arbitrarily shaped planet. We find that Lorentz resonances share numerous properties with their gravitational counterparts and show, using simple physical arguments, that several of these patterns are fundamental, applying not only to our expansions, but to all quantities expressed in terms of orbital elements. Some of these patterns have been previously called 'd'Alembert rules' for satellite resonances. Other similarities arise because, to first-order in the perturbing force, the three problems share an integral of the motion. Yet there are also differences; for example, first-order inclination resonances exist for perturbations arising from planetary gravity and from the Lorentz force, but not for those due to an orbiting satellite. Finally, we provide a heuristic treatment of a particle's orbital evolution under the influence of drag and resonant forces. Particles brought into mean-motion resonances experience either trapping or resonant 'jumps,' depending on the direction from which the resonance is approached. We show that this behavior does not depend on the details of the perturbing force but rather is fundamental to all mean-motion resonances.

Hamilton, Douglas P.↗

Radiative Susceptibility of Cloudy Atmospheres to Droplet Number Perturbations: 1. Theoretical Analysis and Examples from MODIS

Theoretical and satellite-based assessments of the sensitivity of broadband shortwave radiative fluxes in cloudy atmospheres to small perturbations in the cloud droplet number concentration (N) of liquid water clouds under constant water conditions are performed. Two approaches to study this sensitivity are adopted: absolute increases in N, for which the radiative response is referred to as absolute cloud susceptibility, and relative increases in N or relative cloud susceptibility. Estimating the former is more challenging as it requires an assumed value for either cloud liquid water content or geometrical thickness; both susceptibilities require an assumed relationship between the droplet volume and effective radius. Expanding upon previous susceptibility studies, present radiative calculations include the effect of AN perturbations on droplet asymmetry parameter and single-scattering albedo, in addition to extinction. Absolute cloud susceptibility has a strong nonlinear dependence on the droplet effective radius as expected, while relative cloud susceptibility is primarily dependent on optical thickness. Molecular absorption and reflecting surfaces both reduce the relative contribution of the cloud to the top-of-atmosphere (TOA) flux and therefore also reduce the TOA albedo susceptibility. Transmittance susceptibilities are negative with absolute values similar to albedo susceptibility, while atmospheric absorptance susceptibilities are about an order of magnitude smaller than albedo susceptibilities and can be either positive or negative. Observation-based susceptibility calculations are derived from MODIS pixel-level retrievals of liquid water cloud optical thickness, effective radius, and cloud top temperature; two data granule examples are shown. Susceptibility quantifies the aerosol indirect effect sensitivity in a way that can be easily computed from model fields. As such, susceptibilities derived from MODIS observations provide a higher-order test of model cloud properties used for indirect effect studies. MODIS-derived global distributions of cloud susceptibility and radiative forcing calculations are presented in a companion paper.

Platnick, Steven↗